## pymeeus 0.4.3+dfsg1

=== requirements.txt ===
atomicwrites>=1.2.1
attrs>=18.2.0
configparser>=3.5.0
coverage>=4.5.2
enum34>=1.1.6
flake8>=3.6.0
funcsigs>=1.0.2
mccabe>=0.6.1
more-itertools>=4.3.0
pathlib2>=2.3.2
pluggy>=0.8.0
py>=1.7.0
pycodestyle>=2.4.0
pyflakes>=2.0.0
pytest>=4.0.1
pytest-cov>=2.6.0
scandir>=1.9.0
six>=1.11.0
