## pymeeus 0.3.6

=== debian/changelog ===
pymeeus (0.3.6-3) unstable; urgency=medium

  * source-only upload to enter testing

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 01 Dec 2019 16:03:15 -0500

pymeeus (0.3.6-2) unstable; urgency=medium

  * fix copyright authors

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 16 Nov 2019 18:12:42 -0500

pymeeus (0.3.6-1) unstable; urgency=low

  * initial release (Closes: #943686)

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 28 Oct 2019 02:55:18 +0000
