=== debian/control ===
Source: pymeeus
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 4.4.1
Homepage: https://github.com/architest/pymeeus
Vcs-Browser: https://salsa.debian.org/python-team/modules/pymeeus
Vcs-Git: https://salsa.debian.org/python-team/modules/pymeeus.git

Package: python3-pymeeus
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Python implementation of Jean Meeus astronomical routines
 PyMeeus is a Python implementation of the astronomical algorithms
 described in the classical book "Astronomical Algorithms, 2nd Edition,
 Willmann-Bell Inc. (1998)" by Jean Meeus.
 .
 There are great astronomical libraries out there. For instance, if
 you're looking for high precision and speed you should take a look at
 libnova. For a set of python modules aimed at professional
 astronomers, you should look at Astropy. On the other hand, the
 advantages of PyMeeus are its simplicity, ease of use, ease of
 reading, ease of installation (it has the minimum amount of
 dependencies) and abundant documentation.
