## pymeeus 0.3.7

=== debian/changelog ===
pymeeus (0.3.7-1) unstable; urgency=medium

  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 10 May 2020 23:41:05 -0400
