## pymeeus 0.4.3+dfsg1

=== debian/changelog ===
pymeeus (0.4.3+dfsg1-2) unstable; urgency=medium

  * missed the freeze deadline: add autopkgtest to cross the freeze

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 15 Mar 2021 11:31:33 -0400

pymeeus (0.4.3+dfsg1-1) unstable; urgency=medium

  [ Antoine Beaupré ]
  * Team upload.
  * new upstream release
  * strip out doc/build/html files since they contain fonts, javascript,
    and other stuff that should really be built by the package instead

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Ondřej Nový <onovy@debian.org>  Thu, 24 Sep 2020 08:43:22 +0200
