=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: pymeeus
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Antoine Beaupré <anarcat@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-setuptools,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/architest/pymeeus
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pymeeus
-Vcs-Git: https://salsa.debian.org/python-team/modules/pymeeus.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pymeeus
+Vcs-Git: https://salsa.debian.org/python-team/packages/pymeeus.git
 
 Package: python3-pymeeus
 Architecture: all
