=== debian/watch ===
# try also https://pypi.debian.net/PyMeeus/watch
version=3
opts="uversionmangle=s/(rc|a|b|c)/~$1/,dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg1" \
https://pypi.debian.net/PyMeeus/PyMeeus-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
