=== debian/changelog ===
pymeeus (0.5.11+dfsg1-1) unstable; urgency=medium

  * Team upload.
  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Håvard Flaget Aasen ]
  * New upstream version 0.5.11+dfsg1
  * autopkgtest: Add python3-all as dependency. Closes: #1001370
  * autopkgtest: Mark d/tests/python3-unittest as executable.
  * d/watch: Bump to version 4.
  * Capitalize word in long description.
  * Add python3-pytest and python3-pytest-cov as dependencies during build and
    when running autopkgtest.
  * Remove fields Recommends and Suggests from binary package, not used.
  * Document Rules-Requires-Root.
  * Update Standards-Version to 4.6.0.
  * d/copyright:
    - Update years.
    - Point to correct license file.
  * Enable salsa CI.

  [ Jeroen Ploemen ]
  * Copyright: add missing entry for pymeeus/JupiterMoons.py,
    tests/test_jupiterMoons.py.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sun, 12 Dec 2021 07:59:22 +0000
