## pymeeus 0.5.12%2Bdfsg1

=== debian/changelog ===
pymeeus (0.5.12+dfsg1-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * New upstream version 0.5.12+dfsg1
  * use new dh-sequence-python3

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Antoine Beaupré ]
  * Fix pytest 7.2+ support and FTBFS in test suite (Closes: #1067290)

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 06 Apr 2024 22:26:57 -0400
