## pymeeus 0.5.12+dfsg1

=== requirements.txt ===
flake8>=3.1.0
mccabe>=0.5.1
pycodestyle>=2.1.0
pyflakes>=2.0.0
pytest>=3.0.1
pytest-cov>=2.0.0
