=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pymeeus
%:
	dh $@ --buildsystem=pybuild
